
export function getPageStyle(fitHeight) {
  const height = document.documentElement.clientHeight || document.body.clientHeight;

  return fitHeight > height ? { height: `${fitHeight}px`, overflow: 'hidden' } : { height: `${height}px`, overflow: 'hidden' }
}
